How to determine which Omada version to install

This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
This thread has been locked for further replies. You can start a new thread to share your ideas or ask questions.
How to determine which Omada version to install
How to determine which Omada version to install
2021-12-31 18:12:19 - last edited 2022-01-04 08:27:31
Model: EAP225
Hardware Version: V3
Firmware Version: 5.05

Hello

 

I'm new to Omada and trying to figure out how to determine the versions to run.

My setup is 

 

EAP 225(US) v3 - firmware 5.0.5 (latest)

 

EAP620HD (Canada) v2.0 - firmware 1.0.0 (latest)

 

TL-SG2210P v4.0 - firmware 4.0.1 (latest)

 

How to I know which version of Omada to install ? 

Currently have a Ubuntu 16 VM running 4.4.3 and all 3 devices are adopted. Is this the latest I can run? 

The firmware download for the EAP225 says minimum 4.1.5 or above - does this mean I can 

upgrade to Omada Controller 5.X? 

 

Should I return the TL-SG2210P and get the TL-SG2210MP ? 

 

It would be nice to have a spreadsheet with all the firmwares and supported versions.

 

thanks 

MT

0
0
#1
Options
1 Accepted Solution
Re:How to determine which Omada version to install-Solution
2022-01-01 02:53:24 - last edited 2022-01-04 08:27:31

@MT2021 

 

Hey and welcome

 

Hopefully should be able to answer some of your queries for you

 

How to I know which version of Omada to install ? 

If you check the latest firmware release, under the release notes it will tell you what devices are supported.  The same version of SDN will support the same hardware regardless of platform (windows, Linux or OC200/300)

Here are the release notes for OC200 version 5.0.29  (latest version)   .  

https://static.tp-link.com/upload/firmware/2021/202112/20211224/Release%20Note_OC200_v5.0.29.pdf

As you have new hardware, the latest version should be fine.  New firmware are always posted by Fae on the SDN forums, this are usually every 4-6 weeks at a guess

 

 

Currently have a Ubuntu 16 VM running 4.4.3 and all 3 devices are adopted. Is this the latest I can run? 

 

4.4.6  and now 5.0.29 have been released since.     4.4.6 is an feature release, 5.0.26 brings version 5 SDN and the Log4 security patch.  I would recommend updating to v 5.0.29

 

 

The firmware download for the EAP225 says minimum 4.1.5 or above - does this mean I can 

upgrade to Omada Controller 5.X? 

 

It does indeed, check the release notes for 5.x

 

 

 

 

Should I return the TL-SG2210P and get the TL-SG2210MP ? 

 

Up to you, but really I cant see a massive difference... both will work OK for you!

Recommended Solution
0
0
#2
Options
2 Reply
Re:How to determine which Omada version to install-Solution
2022-01-01 02:53:24 - last edited 2022-01-04 08:27:31

@MT2021 

 

Hey and welcome

 

Hopefully should be able to answer some of your queries for you

 

How to I know which version of Omada to install ? 

If you check the latest firmware release, under the release notes it will tell you what devices are supported.  The same version of SDN will support the same hardware regardless of platform (windows, Linux or OC200/300)

Here are the release notes for OC200 version 5.0.29  (latest version)   .  

https://static.tp-link.com/upload/firmware/2021/202112/20211224/Release%20Note_OC200_v5.0.29.pdf

As you have new hardware, the latest version should be fine.  New firmware are always posted by Fae on the SDN forums, this are usually every 4-6 weeks at a guess

 

 

Currently have a Ubuntu 16 VM running 4.4.3 and all 3 devices are adopted. Is this the latest I can run? 

 

4.4.6  and now 5.0.29 have been released since.     4.4.6 is an feature release, 5.0.26 brings version 5 SDN and the Log4 security patch.  I would recommend updating to v 5.0.29

 

 

The firmware download for the EAP225 says minimum 4.1.5 or above - does this mean I can 

upgrade to Omada Controller 5.X? 

 

It does indeed, check the release notes for 5.x

 

 

 

 

Should I return the TL-SG2210P and get the TL-SG2210MP ? 

 

Up to you, but really I cant see a massive difference... both will work OK for you!

Recommended Solution
0
0
#2
Options
Re:How to determine which Omada version to install
2022-01-01 04:13:19 - last edited 2022-01-04 08:27:31

Awesome , thank you for the reply 

 

mt

 

0
0
#3
Options